[Strings]
labelSNSShare_2052=微博分享
labelPersonalTags_2052=个人标签
labelOersonalTagsFilter_2052=过滤：
labelNewTag_2052=新建标签：
labelSystemTags_2052=在线分享标签
labelViewOnlineNotes_2052=查看已分享的笔记

labelBound_2052=已绑定
labelUnbound_2052=未绑定


labelSNSShare_1028=微博分享
labelPersonalTags_1028=個人標籤
labelOersonalTagsFilter_1028=過濾：
labelNewTag_1028=新增標籤：
labelSystemTags_1028=線上分享標籤
labelViewOnlineNotes_1028=檢視已分享的記事

labelBound_1028=已繫結
labelUnbound_1028=未繫結

snsImageWidth_2052=图片宽度：
snsClearFormats_2052=清除原始网页格式
labelConvertToImage_2052=发布微博的时候，将内容转换为图片（长微博）
labelPixels_2052=(像素)
labelComments=微博内容
